/**
 * Typography
 */
body                            { font-size:75%;color:#4F5559;background:#fff;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif; }
h1, 
h2, 
h3, 
h4, 
h5, 
h6                          { font-weight:normal;color:#111; }
h1                          { font-size:3em;line-height:1;margin-bottom:0.5em; }
h2                          { font-size:2em;line-height:1;margin-bottom:0.75em; color:#B2BC00; }
h3                          { font-size:1.4em;line-height:1;margin-bottom:1em; clear:both; }
h3.dark                         { background:#5D6E65; color:#41D5F5; line-height:1.8em; padding-left:10px; }
h4                          { font-size:1.2em;line-height:1.25;margin-bottom:1.25em; }
h5                          { font-size:1em;font-weight:bold;margin-bottom:1.5em; } 
h6                          { font-size:1em;font-weight:bold; }
h1 img, 
h2 img, 
h3 img, 
h4 img, 
h5 img, 
h6 img                          { margin:0; }
p                           { margin:0 0 1.5em; font-size:110%; }
p img.left                      { float:left;margin:0 1.5em 1.5em 0;padding:0; }
p img.right                         { float:right;margin:0 0 1.5em 1.5em; }
span.left, 
h2.left, 
h3.left                         { float:left; }
span.aim                        { padding:7px 0 0 6px; }
img.centered                        { display:block; margin:0 auto; }
a:focus, 
a:hover, 
.ui-widget-content a:hover              { text-decoration:none; }
a, 
div.ui-widget-content a                 { color:#009EC0;text-decoration:underline; }
blockquote                      { margin:1.5em;color:#666;font-style:normal; }
strong                          { font-weight:bold; }
em, 
dfn                             { font-style:italic; }
dfn                             { font-weight:bold; }
sup, 
sub                             { line-height:0; }
abbr, 
acronym                         { border-bottom:1px dotted #666; }
address                         { margin:0 0 1.5em;font-style:italic; }
del                             { color:#666; }
pre                             { margin:1.5em 0;white-space:pre; }
pre, 
code, 
tt                          { font:1em 'andale mono', 'lucida console', monospace;line-height:1.5; }
li ul, 
li ol                           { margin:0 1.5em; }
ul, 
ol                          { margin:0 1.5em 1.5em 2.0em; } 
ul                          { list-style-type:disc; }
ol                          { list-style-type:decimal; }
dl                          { margin:0 0 1.5em 0; }
/* new as of 10/4/2014 */
ol li {font-size:110%;}
ul li {font-size:110%;}
ul li ul li {font-size:100%;}
ol li ol li {font-size:100%;}
/*dl dt                             { font-weight:bold; }*/
dd                          { margin-left:1.5em; }
table                           { margin-bottom:1.4em;width:100%; }
th                          { font-weight:bold; }
/*thead th {background:#c3d9ff;}*/
th, 
td, 
caption                         { padding:4px 10px 4px 5px; }
/*.rowHighlight                     { background-color:#e0e0e0; }*/
.rowHighlight,
.even                           { background:#F0F9FB; }
tfoot                           { font-style:italic; }
caption                         { background:#eee; }
.tier .lefty a {font-size:110%;color:#cccccc;}